#partner-content-widget {
    padding-bottom:0;
    & > .main {
        padding: 0;
         .story-style .heading {
            margin-top: 0;
        }
        .story {
            padding: 16px 0;
            margin: 0 4%;
        }
    }
    & > .action-links {
        font-weight: 600;
        text-transform: uppercase;
        padding: 25px 0;
        text-align: center;
        a {
            color: #00243e;
            display: inline-block;
            margin: 0 10px;
            text-decoration: underline;
        }
    }
}

.infinite-scroll-side-content.partner-content .action-links {
    font-weight: 600;
    text-transform: uppercase;
    padding: 25px 0;
    text-align: center;
    a {
        color: #00243e;
        display: inline-block;
        margin: 0 10px;
        text-decoration: underline;
    }
}